body {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.logo {
    font-family: "Stack Sans Notch", sans-serif;
    text-align: center;
    color: #fff;
}

h2 {
    font-family: "Stack Sans Text", sans-serif;
    text-align: center;
}

p {
    font-family: "Stack Sans Text", sans-serif;
}

a {
    text-decoration: none;
    color: #fff;
}

.subheadline {
    font-family: "Stack Sans Text", sans-serif;
    margin-top: 1px;
}

.container {
    background-color: #fff;
    border-radius: 10px;
    margin-right: 15%;
    margin-left: 15%;
    margin-top: 1%;
}

@media (max-width: 1000px) {
    .container {
    background-color: #fff;
    border-radius: 10px;
    margin-right: 8%;
    margin-left: 8%;
    margin-top: 1%;
    }
}

@media (max-width: 450px) {
    .container {
    background-color: #fff;
    border-radius: 10px;
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 1%;
    }
}

/* Small containers */
.small-container {
    background-color: #fff;
    border-radius: 10px;
    margin-right: 20%;
    margin-left: 20%;
    margin-top: 1%;
}

@media (max-width: 1000px) {
    .small-container {
    background-color: #fff;
    border-radius: 10px;
    margin-right: 13%;
    margin-left: 13%;
    margin-top: 1%;
    }
}

@media (max-width: 450px) {
    .small-container {
    background-color: #fff;
    border-radius: 10px;
    margin-right: 7%;
    margin-left: 7%;
    margin-top: 1%;
    }
}

/* .container-title {
    margin-top: 20px;
    text-align: center;
} */

.uploader {
    display: flex;
    justify-content: center;
    font-family: "Stack Sans Text", sans-serif;
    padding-top: 1%;
}

 
.hero {
    display: flex;
    justify-content: center;
    align-content: center;
}

#drop_area {
    width: 500px;
    height: 300px;
    padding: 30px;
    text-align: center;
}

#img_view {
    font-family: "Stack Sans Text", sans-serif;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 2px dashed #000000;
}

#img_view img {
    height: 100px;
    margin-top: 25px;
}

#img_view span {
    display: block;
    font-size: 12px;
}

.btn {
    background-color: #000000;
    color: #fff;
    padding-left: 6%;
    padding-right: 6%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 20px;
    border: 0px;
    font-family: "Stack Sans Text", sans-serif;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.progress {
  /* height: 20px; */
  border-radius: 4px;
  margin: 10px 0;
  background-color: #e6e8ec;
}

#email_input {
    background-color: #f0eded;
    color: #000000;
    border-radius: 20px;
    border-color: #e6e8ec;
    border: 0px;
    padding: 1%;
    padding-left: 5%;
    padding-right: 5%;
}

#link_input {
    background-color: #f0eded;
    color: #000000;
    border-radius: 20px;
    border-color: #e6e8ec;
    border: 0px;
    padding: 1%;
    padding-left: 5%;
    padding-right: 5%;
}